
#activity a:link, #activity  a:visited{
color:#04b500;
text-decoration:none
}

#activity  a:hover{
text-shadow:0px 0px 3px #04b500;
text-decoration:none;
}
#activity a:active{
}

#activity{
font-family: 'Arvo', arial, serif;
height:100%;
width:300px;
position:fixed;
overflow:hidden;
top:0;
left:0;
z-index:9;
color:#777;
font-size:12px;
line-height:1.1em;
border-right:1px solid 1px solid rgba(205, 205, 205, 0.5)
}

#activity.closed{
width:70px;
}

#activity.closed #actions li{
height:60px;
overflow:visible;
}

#activity.closed #actions li p{
display:none;
margin-bottom:-100px;
}

#activity.closed #actions li:hover p{
display:block;
}

#activity.closed .close{
left:70px;
background-position:0 0;
}


#activity.closed:hover{
overflow:visible;
}


/*
#activity.closed #actions li:hover p{
display:block;
}
*/

#activity.closed #next, #activity.closed #previous{
width:70px !important;
}

#activity .close{
position:fixed;
z-index:99;
top:50%;
margin-top:-15px;
left:300px;
background:transparent url("ico-close.png") no-repeat 100% 100%;
width:20px;
height:70px;
text-indent:-999px;
overflow:hidden;
display:none;
}


#remove{
position:absolute;
z-index:99;
top:0;
left:0;
background:transparent url("ico-remove.png");
width:20px;
height:20px;
text-indent:-999px;
overflow:hidden;
}

#remove:hover, #remove.removed{
background-position:bottom left;
}

#activity:hover .close, #activity.closed .close{
display:block;
}


#next, #previous{
display:block;
width:300px;
height:20px;
position:fixed;
z-index:5;
top:0;
left:0;
background:#fff url("ico-top.png") no-repeat 50% 50%;
background-color:rgba(255,255,255,0.7);
-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.35);
-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.35);
display:none;
}

#activity:hover #next, #activity:hover #previous{
display:block;
}

#next:hover, #previous:hover{
-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.7);
}

#previous{
top:100%;
margin-top:-20px;
background-image:url("ico-bottom.png")
}

#activity ul{
width:100%;
margin:0;
padding:0;
list-style:none;
}

#actions li{
overflow:hidden;
margin:0;
padding:5px 0 5px 10px;
/*
border-bottom:1px solid rgba(205,205,205,0.5);
border-top:1px solid rgba(255,255,255,0.5);
*/
/*
background-image:url("ico.png");
background-repeat: no-repeat;
*/
position:relative;
width:290px;
}

#actions span.usr{
font-style:italic;
}

#actions .img{
display:block;
float:left;
width:46px;
height:46px;
background:#000;
border:2px solid #ECEEF5;
/*
border:1px solid #ECEEF5;
border-left-color:#CADCEB;
border-top-color:#CADCEB;
*/
-moz-border-radius: 25px;
-webkit-border-radius: 25px;
border-radius: 25px;
-moz-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.3);
box-shadow: 0 2px 1px rgba(0, 0, 0, 0.3);
}

#actions li:hover .img{
-moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.7);
-webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.7);
box-shadow: inset 1px 1px 3px rgba(0,0,0,0.7);
}

#actions p{
float:left;
width:200px;
word-wrap:break-word;
position:relative;
padding:10px;
margin:0 0 0 15px;
color:#333;
background:#ECEEF5;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
/*
-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
*/
}

#actions p:before {
content:"";
display:block; /* reduce the damage in FF3.0 */
position:absolute;
top:17px; /* value = - border-top-width - border-bottom-width */
left:-10px; /* controls horizontal position */
margin-top:-7px;
width:0;
height:0;
border-width:7px 10px 7px 0;
border-style:solid;
border-color:transparent #ECEEF5;
}


#actions li:hover p{
background:#000;
background:rgba(0,0,0,0.9);
color:#fff;
-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.95);
-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.95);
}

#actions li:hover p:before{
border-color:transparent #000;
border-color:transparent rgba(0,0,0,0.9);
}


#actions span.time{
display:block;
clear:both;
color:#c1c1c1;
font-size:10px;
}

#actions li:hover{
/*
background-color:#fff;
border-color:#fff;
z-index:2;
-moz-box-shadow: 0px 3px 12px rgba(0,0,0,0.5);
-webkit-box-shadow: 0px 3px 12px rgba(0,0,0,0.5);
*/
z-index:2;
}

#actions li:hover img{
-moz-box-shadow: 0px 3px 12px rgba(0,0,0,0.5);
-webkit-box-shadow: 0px 3px 12px rgba(0,0,0,0.5);
}

#actions li:hover span.time{
color:#999;
}


/*
#actions .like p, #actions .join p, #actions .chat p{
margin:0;
width:100%;
}



#actions .like{
background-position:270px 10px;
}

#actions .reply, #actions .chat{
background-position:-50px 10px;
}

#actions .join{
background-position:-370px 10px;
}

#actions .new{
background-position:-690px 10px;
}

*/

#actions .button{
position:absolute;
top:60px;
left:25px;
width:25px;
height:25px;
margin-top:-17px;
background-color:#fff;
background-image:url("ico.png");
background-repeat:no-repeat;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.3);
display:none;
}

#actions .like .button{
background-position:5px 5px;
}

#actions .reply .button, #actions .chat .button{
background-position:-315px 5px;
}

#actions .join .button{
background-position:-635px 3px;
}

#actions .new .button{
background-position:-955px 5px;
}
